# isConverted method

bool isConverted()

Returns whether the value has been successfully converted.

Returns:

- `true` if the value has been converted
- `false` if the value has not been converted

Example:

    final cv = ConvertibleValue('true');
    print(cv.isConverted()); // false
    cv.setConvertedValue(true);
    print(cv.isConverted()); // true

## Implementation

    bool isConverted() => _converted;